Bug 1311590 - [RFE] Add multiple static route for the logical network using rhevm portal.
[RFE] Add multiple static route for the logical network using rhevm portal.
Status: NEW
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.5.7
Unspecified Linux
low Severity medium
: ---
: ---
Assigned To: Rob Young
Gil Klein
: FutureFeature
: 1301879 1406951 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 09:23 EST by Ameya Charekar
Modified: 2017-09-28 04:07 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ameya Charekar 2016-02-24 09:23:03 EST
Description of problem:

Unable to add multiple static routes for logical network using rhevm portal.

It is possible to create them manually but the changes should persist after reinstallation or upgrade of hypervisor.
Comment 2 Dan Kenigsberg 2016-03-02 04:17:11 EST
Another example of a required routing can be seen on https://bugzilla.redhat.com/show_bug.cgi?id=1301879#c14
Comment 3 Yaniv Lavi (Dary) 2016-03-02 04:17:48 EST
*** Bug 1301879 has been marked as a duplicate of this bug. ***
Comment 4 Yaniv Kaul 2016-03-03 15:30:31 EST
I wonder if it can be easily done via RHEVH NGN Cockpit interface?
Comment 8 Germano Veit Michel 2016-12-21 19:27:33 EST
*** Bug 1406951 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.